Subject: Operator Exit Surveys
From: Subir Chakma <[email-masked]>
To: Anshul Pannu <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, Ratnam Sharma <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, Nitin Gupta <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Surya Prakash. Tiwari" <surya
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 30 Apr 2014 13:13:18 +0530 (IST)

Hello 

I have reviewed some of the chats to see the Exit survey. Highlight are Gurpreet and Ibrahim. 

Gurpreet : You are not putting Tickets under category 'Other' whereas we have relevant Category for the cases. Pls select appropriate categories from given options. 

Ibrahim : I have seen too many Tickets without Exit survey spanning few days. I need to know why you are not submitting exit surveys. 

LTK1221601092346X - Sumit : Appropriate category shud be Merchant query and not Other. 

LTK1221601091735X - Sumit : This is an Inbound shipment status, but marked Other. 
LTK1221601091822X - Gelna : No operator exit survey. 
LTK1221601092251X - Ratnam : PG query marked Other. 

LTK1221601092693X - Gurpreet : Issue is of Storage fee and not Other. 

LTK1221601092771X - Gurpreet : Either it ws Unknown or Misdelivery but definitely not Other. LTK1221601092805X - Gurpreet : Appropriate category shud be Duty/Tax and not Other. 

LTK1221601093034X - Gurpreet : It ws about repacking and not Other. 

LTK1221601092966X - Ibrahim : No operator exit survey. 
LTK1221601093060X - Ibrahim : Should be Unknown Suite and not Other. LTK1221601093928X - Ibrahim : No operator exit survey. 

LTK1221601094077X - Ibrahim : No operator exit survey. 

LTK1221601094547X - Ibrahim : No operator exit survey. 

LTK1221601094745X - Ibrahim : No operator exit survey. 

LTK1221601094194X - Ibrahim : Appropriate category shud be Local Delivery issue and not Other. 

LTK1221601094218X - Ibrahim : No operator exit survey. 

LTK1221601091344X - Ibrahim : No operator exit survey. 
LTK1221601091359X - Ibrahim : No operator exit survey. 

Regards 
Subir